@media screen and (max-width:2560px) and (min-width:1699px){
.right-info {
  float: right;
  width: 24%;
}
.trafic-text2 {
  left: -240px;
  margin: 220px 0 0;
  position: relative;
}
.trafic-text.trafic-text4 {
  left: -80px;
  margin-top: 270px;
  position: relative;
}
.left-content-bottom {
	box-sizing: border-box;
	float: left;
	padding: 0 0% 0 5%;
	width: 50%;
}
.f-right {
    float: right;
    width: 44%;
}
}
@media screen and (max-width:1600px){
.bdget-img {
    width: 48%;
}
.trafic-text {
  margin-left: 0;
  margin-top: 0;
}
.trafic-text2 {
  left: -160px;
  margin: 135px 0 0;
  position: relative;
}
.trafic-text.trafic-text3 {
  margin-top: -77px;
}
}
@media screen and (max-width:1400px){
.container{
	width:80%;
	margin:0 auto;
}
h1 {
	font-family: 'ufonts_com_futuracondensedextrabold';
	font-size: 60px;
	color: #000;
	text-transform: uppercase;
	line-height: 50px;
	padding-bottom: 25px;
	margin-bottom: 0px;
	position: relative;
}
p {
	color: #000;
	font-family: "Roboto",sans-serif;
	font-size: 17px;
	line-height: 30px;
	color: #000;
	font-family: "Roboto",sans-serif;
	font-size: 14px;
	line-height: 23px;
}
.left-content-bottom {
	box-sizing: border-box;
	float: right;
	padding: 0 0% 0 4%;
	width: 50%;
}
.left-content-bottom h1{
	/*font-size: 52px;
	line-height: 43px;*/
	letter-spacing: -1.8px;
}
.bottom-sec {
	padding: 0px 0 0 0;	margin-top: 35px;
}.bottom-sec h1 {	margin-bottom: 0px !important;	padding-bottom: 8px;}
}
@media screen and (max-width:1366px){
h1 {
	font-size: 45px;
	line-height: 50px;
	letter-spacing: -1.8px;
}
.right-content {
  overflow: hidden;
  padding-top:64px;
  padding-right:50px
}
.i-phone-sec .left-img {
	padding: 40px 0 0 0;
}
}
@media screen and (max-width:1199px){
h1 {
    font-size: 48px;
    line-height: 43px;
}
h1 br{
	display:none;
}
p br{
	display:none;
}
.about-bg {
	padding: 50px 0;
}
.bdget-img {
    width: 51%;
}
.content-inner ul li h4 {
  font-size: 16px;
}
.left-content-bottom {
  padding-top: 0px;
}
.footer {
  background: #000 none repeat scroll 0 0;
  height: auto;
}
form input[type="button"] {
  font-size: 25px;
}
.trafic-text {
    margin-left: 0;
    margin-top: 0px;
}
.trafic-text2 {
  margin: 0px 0 0;
}
.trafic-text.trafic-text4 {
  margin-top: 50px;
}
.green-btn a {
  font-size: 23px;
}
.inner-content h1{font-size:69px;}
.contact-left h3 {
    font-size: 45px;
}
.contact-info h1{font-size:37px;}
.about-main h1 {
    font-size: 47px;
    line-height: inherit;
}
.about-inner-info h1 {
    margin: 0 0 0px;
    font-size: 39px;
    line-height: inherit;
}
.service-main ul li{padding:0 15px;}
.arrow-image img {
    width: 76%;
}
.blog-txt h1{font-size:99px;}
.blog-top h1 {
    font-size: 28px;
    margin: 20px 0 0;
    line-height: normal;
}
.left-info {
	float: left;
	width: 60%;
	padding: 0px 0 0;
}
.customer-sec h1 br{
	display:block;
}
.customer-sec {
	padding: 57px 0 68px;
}
.i-pad-bottom {
	background: none;
	height: auto;
	margin: 90px 0 0;
}
.left-img {
	float: left;
	width: 100%;
}
.right-content-pad {
	float: right;
	padding-top: 70px;
	width: 96%;
	padding: 70px 0%;
}
.trafic-text.trafic-text3 {
	margin-top: 0px;
}
.trafic-text2 {
	left: 0;
	margin: 55px 0 0 !important;
	position: inherit;
}
.count.pull-right {
	float: left;
	margin: 20px 15px 0 0px;
}
.text-align {
	text-align: left;
}
.i-phone-sec .left-img {
	padding: 40px 0 0 0;
	text-align: center;
}
.i-phone-sec .right-content {
	overflow: hidden;
	padding-top: 0px;
	width: 100%;
	float: right;
}
.content-inner ul li {
	float: left;
	width: 35%;
	margin: 0 2% 0 0;
}
.right-content {
	overflow: inherit;
	padding-top: 50px;
	float: right;
	width: 96%;
	padding: 40px 2% 0;
}
}
@media screen and (max-width:991px){
.left-content {
  padding-top: 25px;
  width: 100%;
  text-align: left;
  float:none;
}
.left-content h1::after {
  background: #000 none repeat scroll 0 0;
  bottom: -10px;
  content: "";
  height: 5px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  width: 70px;
}
h1 br{
	display:block;
}
p br{
	display:none;
}
.right-img {
  width: 60%;
  margin: 0 auto;
}
.left-img {
    float: none;
    width: 100%;
}
.right-content {
  text-align:left;
}
.bdget-img {
  padding: 25px 0;
  position: relative;
  right: -20px;
  width: 100%;
  top: 0;
}
.customer-sec {
  /*background: #fff none repeat fixed 0 0 / cover ;*/
  padding: 100px 0 100px;
  position: relative;
}
.content-inner ul li {
  float: left;
  margin: 0 5% 35px;
  width: 40%;
}
.content-inner ul li:last-child {
  margin: 0 5% 35px;
}
.pad-sec {
  padding: 100px 0 0;
  text-align: left;
}
.right-content-pad {
  padding-top: 70px;
  padding-left:25px;
  padding-right:25px;
}
.left-content-bottom {
    padding-top: 85px;
    text-align: center;
	width:100%;
}
.right-img-bottom {
  float: right;
  width: 100%;
  text-align: center;
}
.footer{
	background:#000;
}
form {
  margin: 40px 0;
  padding: 0;
}
.about-logo {
  margin: 0px 0 0 0;
}

.right-info {
  float: none;
  margin: 35px 0;
  position: relative;
  right: 0;
  width: 100%;
  float:left;
}
.bdget-img {
  padding: 0px 0;
  position: relative;
  right: 0;
  top: 0;
  width: 100%;
  margin:0 0 45px 0;
}
.right-content-pad {
  float: right;
  width: 100%;
  padding:150px 0 0 0;
}
.i-pad-bottom {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  margin: 80px 0 0;
  width: 100%;
  padding:0 0 80px;
}
.i-pad-bottom:after{
	clear:both;
	display:block;
	content:"";
}
.trafic-text {
  margin-left: 0;
}
.trafic-text.trafic-text3 {
  margin-top: 0;
}
.trafic-text2 {
  margin: 35px 0 0;
}

.f-right {
  float: none;
  width: 100%;
  
}
form p {
  float: left;
  line-height: normal;
  margin: 0 2% 0 !important;
  width: 46%;
}
.f-left-sec {
  float: none;
  text-align: center;
  width: 100%;
}
.f-mid-sec {
  float: none;
  text-align: center;
  width: 100%;
}
.f-right-sec {
  float: left;
  text-align: center;
  width: 100%;
}
.contact-left h3 { }
.contact-left li {
    font-size: 13px;
}
.contact-info h1 {
    font-size: 28px;
    line-height: inherit;
}
.blog-left {
    float: left;
    width: 100%;
}
.blog-right {
    float: left;
    width: 100%; margin:50px 0 0;
}
.blog-top h1 {
    font-size: 28px;
    margin: 20px 0 0;
    line-height: normal;
}
.about-logo {
    background: #e8e8e8 none repeat scroll 0 0;
    padding: 30px 0;
    text-align: left;
}
.about-inner-a {
    width: 100%;
    margin: 0 auto;
    display: block;
}

form p {
	margin: 0 0% 10px !important;
	width: 100%;
}
.form-field {
	margin: 0 0 0px;
}
.left-info {
	text-align: left;
}
.right-info {
	text-align: left;
}
.customer-sec h1 br {
    display: none;
}
.i-phone-sec .right-content {
	overflow: hidden;
	padding:0 2%;
	width: 96%;
	float: right;
}
.right-content-pad {
	float: right;
	padding:50px 2% 0;
	width: 96%;
}
.text-info {
	overflow: hidden;
	text-align: left;
}
.left-content-bottom {
	padding: 85px 2% 0;
	text-align: left;
	width: 96%;
}
.f-left p br{display:block;padding-bottom:30px;}
.f-left p {padding-bottom:30px;}
.f-mid-sec{
	padding:10px 0;
}
}
@media screen and (max-width:767px){
	.contact-left {
    float: left;
    width: 100%;
    margin: 0 0 20px;
}
.contact-right {
    float: left;
    width: 100%;
}.contact-info h1 {
    font-size: 20px;
    line-height: inherit;
}
.inner-content h1 {
    font-size: 40px; line-height:inherit;
}
.inner-content h1 span{font-size:30px;}
.inner-content p{width:94%;}
.inner-pages{padding:83px 0;}
.about-left, .about-right{width:100%;}
.about-right{margin:20px 0 0;}
.about-bg-left {
    position: relative;
    width: 100%;
}
.about-bg-right {
    float: right;
    width: 100%;
    margin: 39px 0 0;
}
.about-inner, .about-inner-info, .about-information{width:100%;padding:0px 0; margin:0 auto;}
.bottom-about, .about-main-bg, .about-main{padding:30px 0;}
.about-bottom-image, .arrow-image{display:none;}
.service-main ul li {
    padding: 0 15px;
    width: 100%;
    margin: 0 0 23px;
}
.service-main {
    padding: 30px 0 20px;
    text-align: center;
}
.service-info{width:90%; margin:0 auto;}
.blog-txt h1 {
    font-size: 50px;
}
.blog-txt{padding:60px 0;}
.blog1 p {
    padding: 0;
}
.text-main {
    float: left;
    margin: 0 1%;
    width: 98%;
}
.text-info {
    overflow: hidden;
    text-align: left;
}
.trafic-text {
    left: 0;
    margin: 0 !important;
    right: 0;
}
.left-content-bottom {
    padding: 0 0%;
}
.right-img-bottom {
    margin: 0 0 35px 0;
}
.about-main h1 {
    font-size: 30px;
    line-height: inherit;
}
.built-info {
    padding: 50px 0;
}
.built-main {
    width: 100%;
    margin: 0 auto;
}
.about-inner-info h1 {
    margin: 0 0 0px;
    font-size: 30px;
    line-height: inherit;
}
.blog1 {
    margin: 0 0 10px;
}
.blog-right {
    margin: 0px 0 0;
}
.blog-txt {
    margin: 0 0 30px;
}
.blog-inner {
    width: 100%;
    margin: 0 auto;
}
.blog-categories li {
    font-size: 18px;
    padding: 0 0 14px;
    font-weight: 300;
}
.blog-top {
    text-align: center;
    background: #f0f0f1;
    padding: 40px 0px;
}
.blog-top h1 {
    font-size: 22px;
    margin: 20px 0 0;
    line-height: normal;
}
.contact-main {
    float: left;
    width: 100%;
    padding: 35px 0;
}
}
@media screen and (max-width:640px){
header nav ul li a {
  color: #fff;
  display: block;
  font-size: 27px;
  font-weight: 400;
  padding: 10px 0;
  text-decoration: none;
  text-transform: uppercase;
  width: 100%;
}

form p {
  float: left;
  line-height: normal;
  margin: 0 0% 10px !important;
  width: 100% !important;
  padding:0;
}
.form-field {
  float: left;
  margin: 0;
  width: 100%;
}
form input[type="button"] {
  font-size: 15px;
}
.about-logo h1 {
  font-size: 23px;
}
.about-inner li {
  display: inline-block;
  margin: 0 2%;
  width: 9%;
}
.left-info form {
  float: left;
  padding: 0;
  width:100%
}
.text-main {
  float: left;
  margin: 0 1%;
  width: 98%;
}
.count.pull-right {
  float: left;
  margin: 20px 15px 0;
}

.count.pull-right {
    float: left;
    margin: 20px 15px 0 0;
}
form input {
	padding: 3px 9px;
	color: #000;
	font-size: 11px;
}
.contact-right input{
	background: none;
	width: 100%;
    border-radius: 11px;
    padding: 10px 20px;
    color: #000;
    font-size: 14px;
}
.contact-right select {
	background: none;
	width: 100%;
    border-radius: 11px;
    padding: 10px 20px;
    color: #000;
    font-size: 14px;
}
.contact-right textarea {
	background: none;
	width: 100%;
    border-radius: 11px;
    padding: 10px 20px;
    color: #000;
    font-size: 14px;
}
.i-phone-sec {
	padding: 0px 0 34px;
}
.i-pad-bottom {
	margin: 40px 0 0;
}
.trafic-text {
	left: 0;
	margin: 0 0 30px 0 !important;
	right: 0;
}
.green-btn a {
	font-size: 15px;
	margin: 30px 0 0 0;
}
.bttnttt2 {
    background: #0da126 !important;
    font-size: 11px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'ufonts_com_futuracondensedextrabold';
    cursor: pointer !important;
    padding: 6px 20px !important;
	}
	.right-img{
		display:block !important
	}
	.right-img img {
		width: 82%;
		float: right;
	}
	.mbutn {
		display:none;
	}
	.mtext {
		display:none;
	}
}
@media screen and (max-width:500px){
h1 {
    font-size: 22px;
    line-height: 23px;
}
.right-img {
  float: none;
  margin: 0 auto;
  width: 100%;
}
.about-bg {
  padding: 50px 0;
}
.content-inner ul li {
  float: left;
  margin: 0 0 35px;
  width: 100%;
}
.content-inner ul li:last-child {
  margin: 0 0% 0px;
}
.i-phone-img {
  padding: 0px 0 0;
}
.left-content-bottom {
  padding-top: 0;
  text-align: left;
  width: 100%;
}
.footer{
	background:#000;
	margin:50px 0 0 0;
}
.green-btn {
    margin: 0px 4px 0;
}
.inner-footer{margin:0;
}
.customer-sec {
	background: #fff none repeat fixed 0 0 / cover;
	padding: 35px 0px;
	position: relative;
	text-align: left;
}
.content-inner {
	margin: 10px 0 0;
}
.bdget-img {
	margin: 45px 0;
}
.i-phone-sec .right-content ul {
	list-style: disc;
	float: left;
	width: 100%;
	margin-left: 20px;
	margin-top: 25px;
	text-align: left;
}
}

@media screen and (max-width:767px) and (min-width:320px){
h1 {
    font-size: 30px;
    line-height: 25px;
}
p {
	font-size: 12px;
    line-height: 17px;
	font-weight:300;
}
.container {
	width: 100%;
	margin: 0 auto;
}
.left-content {
	text-align: left;
	padding:0 25px;
	width:auto;
}
.desktop{
	display:none;
}
.right-top-m{
	display:block;
}
.left-content h1{
	padding-bottom:0;
}
.left-content h1:after {
	display:none;
}
.left-content p {
	padding-top: 13px;
}
form {
	margin: 10px 0;
	padding: 0;
}
form p {
	margin: 0 0% 5px !important;
}
form input[type="button"] {
	font-size: 13px;
	padding:13px;
}
.small-txt{
	display:none;
}
.about-bg .left-img {
	float: none;
	width: 100%;
	margin: 0 0 0 -55px;
}
.about-bg {
	padding: 15px 0 35px;
	margin:20px 0 0 0;
}
.right-content {
	overflow: inherit;
	padding-top: 50px;
	float: right;
	width: auto;
	padding: 20px 25px 0;
	text-align: left !important;
}
.book-bg {
	background: url(../images/book-bg.png) no-repeat;
	background-size: cover;
	padding: 60px 8% 40px;
	float: left;
	width: 100% !important;
	position:relative;
}
.book-bg  .left-info {
	float: none;
	width: 100%;
	text-align: left;
}
.book-bg h1 {
	width: 65%;
}
.book-bg .right-info {
	position: absolute;
	top: 83px;
	width: 80px;
	margin: 0;
	right: 26px;
}
.about-logo {
	background: #e8e8e8 none repeat scroll 0 0;
	padding: 0px 0 !important;
	text-align: center;
}
.about-logo .about-inner {
	width: 100%;
	padding: 30px 0 15px;
	margin: 0 auto;
}
.header {
	padding: 30px 0;
	z-index: 9999999;
	position: absolute;
	width: 100%;
}
.bdget-img-m{
	display:block;
}
.customer-sec {
	padding: 0px 0px;
}
.customer-sec .container {
	width: 84%;
	margin: 0 auto;
	padding:0 8%;
	text-align:left;
}
.content-inner ul li p {
	font-size: 12px;
	padding-bottom: 0px;
	color: #000;
	line-height: 18px;
}
.content-inner ul li p br {
	display: block;
	margin: 0 0 5px 0;
}
.left-img-m{
	display:block;
}
.i-phone-sec .right-content {
	overflow: hidden;
	padding: 0 8%;
	width: 84%;
	float: right;
	padding-right:50px;
}
.i-phone-sec .right-content ul li {
	color: #000;
	font-family: "Roboto",sans-serif;
	font-size: 12px;
	line-height: 23px;
	font-weight: 300;
}
.i-phone-sec{
	background:none;
}
.i-phone-sec .right-content ul {
	list-style: disc;
	float: left;
	width: 45%;
	margin-left: 12px;
	margin-top: 11px;
	text-align: left;
}
.pad-sec {
	padding: 0px 0 0;
	text-align: center;
}
.right-content-pad {
	float: right;
	padding: 50px 0% 0;
	width: 100%;
	text-align: left;
}
.right-content-pad h1 {
	padding: 0 25px 15px;
}
.right-content-pad  p{
	padding:0 25px;
}
.i-pad-bottom {
	margin: 20px 0 0;
	/* background: rgba(0, 0, 0, 0) url("../images/mobile-pic/mobile-bg-line.png") no-repeat scroll center 30px / 100% 100% !important; */
	height: 490px;
	width: 100%;
	background-size: 105%;
}
.trafic-text {
	left: 0;
	margin: 0 0 0px 0 !important;
	right: 0;
}
.text-info{
	margin:0px;
	padding:0;
}
.text-info p{
	margin:0px;
	padding:0;
}
.count {
	background: #8a8a8a none repeat scroll 0 0;
	border-radius: 100%;
	color: #fff;
	float: left;
	font-size: 15px;
	font-weight: 700;
	height: 27px;
	padding: 6px 0;
	text-align: center;
	width: 27px;
	margin: 20px 12px 0 0;
}
.count.pull-right {
	float: right;
	margin: 20px 0px 0 12px;
}
.trafic-text {
	left: 0;
	margin: 0 0 0px 0 !important;
	right: 0;
	padding: 0 0 0 105px;
}
.trafic-text2 {
	padding: 0 0 0 0px;
}
.text-info h3 {
	overflow: hidden;
	font-size: 11px;
	font-weight: 600;
	padding-bottom: 3px;
	color: #000;
}
.text-info p {
	margin: 0px;
	padding: 0 0 80px 0;
	font-size: 10px;
	width: 80%;
}
.text-align{
	text-align:right !important;
}
.text-align p{
	float:right;
	padding-bottom:20px;
}
.trafic-text2 {
	padding: 0 105px 0 0px;
}
.trafic-text.trafic-text3 {
	padding-left:15px;
}
.trafic-text.trafic-text3 p{
	padding-bottom:15px !important;
}
.trafic-text4 {
	left: 0;
	margin: 0 30px 0px 0 !important;
	right: 0;
	padding: 0 0 0 0px;
}
.i-pad-bottom {
	padding: 0 0 0px;
}
.left-content-bottom {
	padding:0 25px;
	text-align: left;
	width:auto;
}
.right-img-bottom img{
	width:250px;
}
.footer{
	padding:25px;
	text-align:center;
}
.footer form{
	display:none;
}
.f-main {
	float: left;
	width: 100%;
	padding: 0px 0;
	border-top: none;
	border-bottom: none;
	margin: 15px 0;
}
.f-bottom {
	float: left;
	width: 100%;
	display: none;
}
.f-left p {
	padding-bottom: 0px;
}
.green-btn a {
	font-size: 24px;
	margin: 30px 0 0 0;
}
}
@media(max-width:767px){
	.bttnttt {
		width: 100%;
		background: #0da126 !important;
		padding: 3px 11px !important;
		width: 100% !important;
		line-height: 19px !important;
		margin-bottom: 15px !important;
	}
	.about-bg .left-img {
		margin: 0px !important;
	}
	h1 {
		font-size: 23px;
		line-height: 23px;
		clear: both;
	}
	.bdget-img{
		display:block !important
	}
	.bdget-img-m {
		display: none !important;
	}
	.i-phone-sec .right-content ul li {
		width: 100%;
	}
	.green-btn a {
		font-size: 14px !important;
		margin: 30px 0 0 0;
	}
	.f-left section {
		float: left;
		padding-right: 0px;
		text-align: center;
		width: 100%;
		margin-bottom: 15px;
	}
	.f-left ul li a {
		font-size: 9px;
	}
	.widget-title {
		font-size: 12px;
	}
	.f-logo {
		float: none;
		opacity: .2;
	}
	.f-logo img{
		width:100px
	}
	.i-pad-bottom{
		display:none;
	}
	.f-logo {
		float: none;
		opacity: .2;
		text-align: center;
		margin-bottom: 15px;
	}
	.f-main {
		float: right;
		width: 100%;
		padding: 0px 0;
		border-top: 0px solid #575757;
		border-bottom: 0px solid #575757;
		margin: 0px 0;
	}
}
@media(max-width:767px){
	#slide-out-widget-area .menuwrapper {
		margin-top: 32px;
	}
}
@media(max-width:1100px){
	h1 {
		font-size: 38px;
		line-height: 36px;
	}
	.right-img img {
		width: 99%;
		margin-top: 39px;
	}
	.owl-carousel .owl-stage-outer {
		height: 92px !important;
	}
	
	.right-content {
		width: 50%;
	}
	.bdget-img {
		width: 46%;
		margin-top: -43px;
	}
	.w50 {
		width: 56%;
	}
	.i-phone-sec .right-content {
		width: 44%;
	}
	.left-img {
		float: left;
		width: 36%;
	}
	.right-content-pad {
		width: 56%;
	}
	.left-img_middle {
		float: left;
		width: 45%;
	}
	.owl-carousel .owl-stage-outer {
		height: 88px !important;
	}
	.inner-content h1 {
		font-size: 102px;
		line-height: 84px;
	}
	.about-bg-right2 h1 {
		font-size: 56px;
		line-height: 49px;
	}
	.about-bg-left {
	}
	.about-bg-right2 strong{
		display: block;
	}
}
@media(max-width:1023px){
	.left-content h1::after {
		display: none;
	}
	.about-logo {
		padding: 14px 0 0px;
		text-align: center;
	}
	.left-img_middle {
		width: 100%;
	}
	
	form p {
		padding-top: 0px;
	}
	
	#wpcf7-f169-o1 {
		max-width: 417px;
		margin: 0 auto;
	}
	
	.bdget-img {
		width: 89%;
		margin-top: -43px;
	}
	.w50 {
		width: 100%;
	}
	.content-inner ul li {
		float: left;
		margin: 0 5% 35px;
		width: 100%;
	}
	.customer-sec {
		padding: 57px 0 25px;
	}
	.left-img {
		width: 100%;
	}
	.i-phone-sec .right-content {
		width: 100%;
	}
	.right-content-pad {
		width: 95%;
		PADDING: 50PX 0PX;
	}
	.green-btn {
		margin: 30px 0px 0;
	}
	
	
	.left-content p::after {
		display:none
	}
	.f-logo {
		float: none;
		opacity: .3;
		text-align: center;
		margin-bottom: 19px;
	}
	.f-main {
		float: none;
		width: 100%;
	}
	.f-right {
		float: right;
		width: 32%;
		max-width: 311px;
		float: none;
		margin: 0 auto;
		text-align:center !important;

	}
	.bttnttt3 {
		float:none;
	}
	
	.green-btn a {
		display:inline-block;
		width: 264px;
	}
	
	.left-img {
		margin-bottom: 35px;
	}
	.left-info {
		max-width: 100%;
	}
	.right-content-pad p {
		max-width: 100%;
	}
	
	
	
	.ft{
		display:none;
	}
}
@media(max-width:767px){
	h1 {
		font-size: 24px;
		line-height: 26px;
	}
	.green-btn a {
		font-size: 14px !important;
		margin: -18px 0 16px 0px;
	}
	.right-content {
		padding: 30px 0px;
	}
	.book-bg .right-info {
		display: none;
	}
	.book-bg h1 {
		width: 100%;
	}
	.i-phone-sec .right-content {
		overflow: hidden;
		float: none;
		padding-right: 0;
		text-align: center !important;
	}
	.i-phone-sec .right-content ul {
		list-style: disc;
		float: none;
		width: 100%;
		margin-left: 23px;
		margin-top: 11px;
		text-align: center;
	}
	.i-phone-sec {
		padding: 0px 0px 34px;
		width: 95%;
		margin: 0 auto;
	}
	.content-inner ul li p {
		font-size: 12px;
		padding-bottom: 0px;
		color: #000;
		line-height: 18px;
		text-align: center;
	}
	.about-bg-right2 h1 {
		font-size: 36px;
		line-height: 35px;
	}
	.about-inner-a p {
		font-size: 15px;
		line-height: 26px;
	}
	.inner-content h1 {
		font-size: 43px;
		line-height: 37px;
	}
	.contact-left {
		float: none;
		width: 90%;
		margin: 0 auto;
		text-align: center;
	}
	.contact-left ul li {
		text-align: left !important;
	}
	.contact-right {
		float: none;
		width: 91%;
		margin: 0 auto;
	}
	.contact-left p {
		width: 100%;
	}
	.contact-left h3 {
		line-height: 33px;
	}
	.blog1 {
		margin: 0 17px 10px;
	}
	.blog1 h1 {
		text-align: left;
	}
	#text-4 h2 {
		text-align: center;
		line-height: 40px;
		letter-spacing: -1.87px;
		font-size: 33px;
	}
	.blog-right {
		margin: 0 auto;
		width: 91%;
		float: none;
		clear: both;
	}
	#categories-3 .widget-title {
		font-size: 40px;
		line-height: 32px;
	}
}

@media(min-width:1367px){
	.left-info {
		float: left;
		max-width: 702px;
		padding: 8% 0 0;
		width: 100%;
	}
	.left-content-bottom {
		box-sizing: border-box;
		float: right;
		padding: 0 0%;
		width: 51%;
	}
	.bdget-img {
		text-align: right;
	}
	.inner-content h1 {
		font-size: 160px;
		line-height: 110px;
	}
	.inner-content h1 span {
		font-size:107px;
	}
	.about-bg-right2 h1 {
		width: 50%;
		margin: 5px auto;
		font-size: 93px;
		line-height: 81px;
	}
	#wpcf7-f169-o1 {
		max-width: 100%;
	}
	.wpcf7-form-control-wrap input {
		padding: 13px 8px;
		font-size: 16px;
	}
	.bttnttt2 {
		font-size: 23px;
	}
	footer p {
		color: #000;
		font-size: 13px;
	}
	.green-btn a {
		width: 458px !important;
		padding: 19px 0px !important;
		line-height: 30px;
		font-size: 33px !important;
	}
	.f-right {
		width: 33%;
		max-width: 470px;
	}
	.field_add input {
		padding: 12px 16px;
	}
	.bttnttt3 {
		font-size: 26px;
	}
	.inner-button a {
		font-size: 43px;
	}
}
@media(min-width:768px){
	.block-xs{
		display:none !important
	}
	#text-5{
		display:none !important
	}
}

@media(max-width:767px){
	.hidden-xs{
		display:none !important
	}
	.npadd{
		padding-top: 62px;
	}
	#header-outer {
		border-bottom: 0px solid #d9dbe3;
	}
	#page-background{
		display:none !important
	}
	h1 {
		font-size: 40px;
		line-height: 33px;
		text-align: left;
		margin-top: 17px;
	}
	.left-content p {
		text-align: left;
	}
	p {
		font-size: 13px;
	}
	.hform input{
		background: #ebebec;
		height: 40px;
		margin-bottom: 5px;
		border-radius: 7px;
		font-size: 14px;
	}
	#buttton123{
		display: block;
		white-space: normal;
		margin-top: 0px;
		border-radius: 9px;
		padding: 7px !important;
		font-size: 23px !important;
		line-height: 24px;
		height: auto;
		margin-bottom: 18px;
	}
	.about-bg {
		background: #fff;
		background-size: auto;
	}
	.right-content {
		padding: 0px 0px;
		width: 86%;
		margin-bottom:0px;
		margin: 0 auto;
		float: none;
	}
	
	.book-bg .right-info {
		display: block;
		width: 76%;
	}
	.book-bg h1 {
		width: 76%;
	}
	.book-bg .right-info {
		top: 93px;
		width: 100px;
		margin: 0;
		right: 14px;
	}
	form input {
		padding: 10px 9px;
		color: #000;
		font-size: 14px;
		border-radius: 11px;
	}
	.bttnttt2 {
		display: block;
		white-space: normal;
		margin-top: 0px;
		border-radius: 9px;
		padding: 7px !important;
		font-size: 23px !important;
		line-height: 24px;
		height: auto;
	}
	.content-inner ul li {
		margin: 0 0% 15px;
	}
	.content-inner ul li p{
		text-align:left
	}
	.bdget-img {
		width: 100%;
		margin-top: -43px;
	}
	.i-phone-sec .right-content {
		width: 92%;
		padding: 0px;
	}
	.i-phone-sec .right-content p {
		text-align: left;
	}
	.i-phone-sec .right-content ul {
		list-style: disc;
		float: none;
		width: 100%;
		margin-left: 14px;
		margin-top: 11px;
		text-align: left;
	}
	.i-phone-sec .right-content ul li {
		width: 50% !important;
		font-size: 11px;
		line-height: 20px;
	}
	.left-img {
		margin-bottom: 0px;
	}
	.i-pad-bottom {
		display: block;
	}
	
	.trafic-text2 {
		    padding: 15px;
	}
	.trafic-text4 {
		    padding: 0 0 45px 0px;
	}
	.text-info p {
		margin: 0px;
		padding: 0 0 86px 0;
		font-size: 11px;
		width: 97%;
		line-height: 13px;
	}
	.trafic-text2 .text-info p {
		margin: 0px;
		padding: 0 0 0px 0;
		font-size: 11px;
		width: 97%;
		line-height: 13px;
	}
	.text-main {
		margin-top: 16px;
	}
	.left-content-bottom {
		padding: 0 0px;
		text-align: left;
		width: 89%;
		float: none;
		margin: 0 auto;
	}
	.green-btn a {
		display: block;
		white-space: normal;
		margin-top: 0px;
		border-radius: 9px;
		padding: 12px 21px !important;
		font-size: 23px !important;
		line-height: 24px;
		height: auto;
		width:auto
	}
	.f-left {
		display: none;
	}
	.f-bottom {
		display:block !important;
		border-top: 0px solid #bdbdbd;
	}
	#socialLinksContainer{
		display:none;
	}
	.right-content-pad h1 {
		padding: 0 0px 15px;
	}
	.right-content-pad p {
		padding: 0 0px;
	}
	.right-content-pad {
		width: 100%;
		padding: 15PX 0PX;
		float: none;
		margin: 0 auto;
		clear: both;
	}
	.right-content-pad h1, .right-content-pad p{
		width: 91%;
		float: none;
		margin: 0 auto;
		clear: both;
	}
	.left-img-m {
		display: block;
		margin: -30px -8px -46px;
		position: relative;
	}
	.bdget-img img, .left-img-m  img{
		width:100%;
	}
	.bdget-img {
		width: 100%;
	}
	.about-logo .about-inner {
		width: 100%;
		padding: 4px 0 0px;
		margin: 0 auto;
	}
	.w50 {
		clear: both;
	}

	.bdget-img {
		width: 100%;
		margin-top: -57px;
		margin-bottom: -18px;
	}
	 .trafic-text {
	    width: inherit !important;
	} 
	.trafic-text1 {
		/* padding: 0 0px 129px 72px; */
		padding: 20px;
	}
	.trafic-text.trafic-text3 p {
		padding-bottom: 15px !important;
	}
	.ft {
		display: none !important;
	}
	#menu-home_menu{
		margin-top:82px;
	}
	.right-top-m img{
		width:100%
	}
	.npadd{
		padding-top:0px !important;
	}
	
	.logo {
		margin: -1px 0px 0px 11px;
	}
	.left-info > p {
		display: none;
	}
	.f-right-sec {
		display: none;
	}
	.f-mid-sec {
		display: none;
	}
	footer p {
		color: #000;
		font-size: 11px;
	}
	#text-5{
		color: #fff;
		font-size: 14px;
		padding: 0px 30px 30px;
		line-height: 22px;
		margin-top: -23px;
	}
	.f-logo {
		opacity: 1;
	}
	.text-info h3 {
		padding: 0px 9px;
	}
	#header-outer {
		background: none !important;
		border-bottom:0px solid red !important
	}
	.inner-content h1 {
		font-size: 49px;
		line-height: 45px;
		text-align: center;
	}
	.about-inner-a p {
		font-size: 20px;
		line-height: 32px;
		font-weight: 300;
	}
	.about-bg-right2 h1 {
		text-align: center;
	}
	.contact-left h3 {
		line-height: 33px;
		font-size: 39px;
		text-align: left;
	}
	.contact-left p {
		width: 100%;
		text-align: left;
	}
	.green-btn a {
		display: inline-block;
	}
	.inner-content h1 span {
		font-size: 36px;
		line-height: 45px;
	}
	.trafic-text.trafic-text3 {
		margin-top: -50px;
		padding-bottom: 15px;
	}
}

@media only screen and (max-device-width : 1024px) and (min-device-width : 768px){ 
   #page-background .background-stripe {
		width: 147px ;
   }
   h1 br {
		display: block ;
	}
	h1 {
		font-size: 50px ;
		line-height: 48px ;
	}
	.right-img {
		width: 46% ;
	}
	.container {
		width: 88% ;
	}
	.hid_mid{
		display:none !important;
	}
	.block_mid{
		display:block !important;; 
	}
	.left-img_middle {
		float: left;
		width: 66%;
	}
	.left-img_middle img{
		width: 100%;
	}
	.about-bg {
		background: none;
	}
	.right-content {
		width: 55%;
	}
	p {
		/*font-weight: 500;*/
		font-size: 16px;
		line-height: 29px;
	}
	.about-logo h1 {
		font-size: 26px !important;
	}
	form p {
		width: 100%;
		margin: 0 0% 0px 0;
		padding-top: 4px !important;
	}
	.form-field {
		margin: 0 0 0px;
	}
	.bttnttt2 {
		margin-top: 4px;
	}
	.right-info {
		float: right;
		width: 30%;
		position: relative;
		margin: 0 0% 0 0;
		right: 0;
	}
	.bdget-img {
		width: 74%;
		margin-top: -43px;
		margin-bottom: 79px;
		position:relative;
	}
	.w50 {
		width: 100% !important;
		float: none;
		clear: both;
	}
	.content-inner ul li p {
		/*font-weight: 500;*/
	}
	.content-inner ul li {
		float: left;
		width: 100%;
		margin: 0 0% 0 0;
	}
	.left-img {
		float: left;
		width: auto;
	}
	.i-phone-sec .right-content {
		width: 100%;
	}
	.i-phone-sec .right-content ul li {  
		/*font-weight: 500;*/
	}
	.i-phone-sec {
		padding: 0px 0 0px;
		background:none;
	}
	.pad-sec {
		padding: 0px 0 0;
	}
	.right-content-pad {
		width: 98%;
		float: none;
		margin: 0 auto;
	}
	.i-pad-bottom {
		margin: 20px 0 0;
		height: 529px;
		width: 100%;
	}	
	.i-pad-bottom {
		margin: 62px 0 0;
		background: rgba(0, 0, 0, 0) url("../images/tab.jpg") no-repeat scroll center 30px / 100% 100% !important;
		height: 825px;
		width: auto;
	}
	
	.trafic-text1 {
		padding: 70px 13% 52px 51%;
	}
	.trafic-text2 {
		    padding: 63px 44% 64px 13%;
	}
	.trafic-text3 {
		    padding: 0 34% 79px 22%;
	}
	.trafic-text4 {
		padding: 0 52% 62px 5%;
	}
	.text-main {
		float: left;
		width: 100%;
		margin: -10px 0%;
	}
	.text-info h3 {
		font-size: 17px;
	}
	.count.pull-right {
		float: right;
		margin: 20px 15px 0 25px;
	}
	.text-align {
		text-align: right;
	}
	.right-img-bottom {
		width: 72%;
		float: left;
	}
	.left-content-bottom {
		box-sizing: border-box;
		float: right;
		padding: 0 0% 0 4%;
		width: 69%;
	}
	.f-left {
		width: 77%;
		float: right;
	}
	.f-right {
		float: right;
		width: 32%;
		max-width: 311px;
		display: none;
	}
	.f-left-sec {
		float: left;
		width: 50%;
	}
	.f-mid-sec {
		float: left;
		width: 50%;
		text-align: right;
	}
	.f-right-sec {
		float: left;
		width: 50%;
		text-align: left;
		clear: both;
	}
	.i-phone-sec .right-content ul li {
		width: 35%;
		float: left;
	}
	.content-inner ul li:last-child {
		margin: 17px 0% 35px;
	}
	.f-logo {
		float: left;
		opacity: .3;
		text-align: center;
		margin-bottom: 19px;
	}
	footer p {
		color: #000;
		text-align: left;
		font-size: 12px;
	}
	.about-bg-right {
		float: left;
		width: 87%;
	}
	.about-bg-right h1 {
		font-size: 73px;
		line-height: 67px;
	}
	.inner-button a {
		font-size: 24px;
		padding: 7px 44px !important;
	}
	.about-inner-a p{
		font-weight:300;
	}	
	.about-bg-right2 {
		float: left;
		width: 55%;
	}
	.about-bg-right2 h1 {
		width: 100%;
		margin: 5px auto;
		font-size: 58px;
		line-height: 52px;
	}
	.about-bg-left {
		display: block;
	}
	.about-bg-right2 p {
		font-size: 16px;
		line-height: 24px;
		margin-top: 15px;
		margin-bottom: 17px;
		letter-spacing: 0px;
		color: #575757;
	}
	.about-bg-right2 p  strong{		
		color: #000;
	}
	.about-main-bg {
		background: #fff;
	}
	.inner-pages222 .container {
		width: 100% !important;
		margin: 0 auto;
		display: table-cell;
		vertical-align: middle;
		height: 700px;
	}
	.inner-content p {
		  width: 92%;
	}
	.contact-left {
		float: left;
		width: 54%;
		margin: 0 4% 44px 0;
	}
	.contact-left h3 {
		font-size: 64px;
	}
	.contact-left p {
		font-size: 18px;
		font-weight: 300;
	}
	.contact-left ul li a{
		font-size: 18px;
		font-weight: 300;
	}
	.contact-right {
		float: right;
		width: 100%;
	}
	.left-content {
		width: 52%;
	}
	.about-bg-left {
		position: absolute;
		right: 0px;
		width: auto;
	}
	.ft{
		display:none;
	}
	.contact-bottom .item {
		width: 30%;
		display: inline-block;
		margin-bottom: 41px;
	}
	.ex_hidden {
		position: absolute;
		width: 100%;
		left: 0px;
		margin-top: 230px;
	}
	.blog-left {
		float: none;
		width: 100%;
	}
	.blog-img img{
		width:100%;
	}
	.blog-right {
		float: none;
		width: 100%;
		margin-top: 30px;
		clear: both;
	}
	#text-4 {
		text-align: left;
	}
	#text-4 h2 {
		text-align: left;
		line-height: 44px;
		letter-spacing: -1.87px;
		font-size: 41px;
	}
	#search-3{
		max-width: 500px;
	}
}

@media(max-width:767px){
	.ebg {
		background: #fff !important;
		height: 65px;
		position: relative;
		z-index: 9999999;
		-webkit-transition: all 2s; /* Safari */
		transition: all 2s;
	}
	#slide-out-widget-area .menuwrapper .menu {
		margin-top: 94px;
		 width: 95%;
	}
	.back {
		position: fixed !important;
		top: -44px !important;
		font-size: 30px !important;
		z-index: 9999999999999 !important;
		left: 40% !important;
		background: url(../images/Arrowhead-Left-01-32.png)no-repeat left center / 22px;
		padding-left: 7px;
	}
	.contact-bottom .item {
		width: 100%;
		display: inline-block;
		text-align: center !important;
		margin-bottom: 30px;
	}

	.adb h1 {
		text-align: center;
	}
	.adb {
		border:0px solid #fff
	}
	.contact-bottom .item p strong {
		color: #fff;
		font-size: 17px;
		font-weight: 900;
		width: 100%;
		display: inline-block;
	}
	.blog-left {
		float: none;
		width: 100%;
	}
	.blog-img img{
		width:100%;
	}
	.blog-right {
		float: none;
		width: 100%;
		margin-top: 30px;
		clear: both;
	}
	#text-4 {
		text-align: left;
	}
	#text-4 h2 {
		text-align: left;
		line-height: 44px;
		letter-spacing: -1.87px;
		font-size: 41px;
	}
	#search-3{
		max-width: 500px;
	}
}